blockquote{
margin: 0 0 0 0;
font-size: 13px;
}
div{
font-family: consolas,微软雅黑,Arial;
font-size: 14px;
}
.postTitle{
font-size: 25px;
}
.post a:link{color:green;text-decoration:underline;}
.post a:visited{color:#555555;text-decoration:none;}
.post a:hover{text-decoration:underline;background-color:red;color:white;border-radius:4px}
.post a:active{color:#555555;text-decoration:underline;}

.syntaxhighlighter .line{line-height:inherit!important}